<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$family_uid = "46d33179-4f02-4d35-94bd-3cca3583ff49";
$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "family_uid" => $family_uid,
    'action'=>WRENCHBOARD_FAMILY_LIST
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'connectmembers');

?>